NVREAD(1)

NAME
nvread - Runs TPM2_NV_Read

DESCRIPTION
--version-string=v1045 is not a valid option

nvread

Runs TPM2_NV_Read

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle [-pwdn password for NV index (default empty)] [-sz data size (default 0)] [-off offset (default 0)] [-of data file (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvread

Runs TPM2_NV_Read

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle [-pwdn password for NV index (default empty)] [-sz data size (default 0)] [-off offset (default 0)] [-of data file (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvread is maintained as a Texinfo manual. If the info and nvread programs are properly installed at your site, the command

    info nvread

should give you access to the complete manual.